Subject: MM3 parameters Tinker vs Hyperchem

From: Yohann MOREAU <[email-masked]>
Date: Thu, 16 Aug 2001 15:39:45 +0200

Hello,
Using MM3 with Tinker, I'd like to study the complex formation energies
between calix[n]arenes and various guest molecules in an
attempt to correlate them with quartz microbalance sensor effect.
I have first tried to reproduce  results found in Mikrochim. Acta 119,
55-62 (1995) obtained using Hyperchem 3.0 MM3 but
 MM3 complex formation energies I obtained with Tinker do not agree at
all with those reported by the authors using Hyperchem.
I've tried two different types of atoms to describe aromatic carbons :
type 2  ( sp2 carbon) and 50 (sp2 aromatic carbon)
those two types give approximatively the same complex formation energies
as the non bonding parameters are the same
thus, I'd like to know if MM3 non bonding parameters for hyperchems are
the same as the ones inplemented in Tinker.

Thank you

Yohann Moreau